Subject: Re: LSM Joining Case Test - Thangmerin Chodang
From: Thangmerin Chodang <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 31 Jan 2019 04:27:12 -0500

| | LSM Joining Case Test

Name | Thangmerin Chodang
E-mail | [email-masked]
Phone Number | (+91) 8794661954
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would like to select the first blurb because, the mail which i recieved from the customer was urgent as He/She would have to travel for two days duration before the event withing the given time frame.
Moreover in short i like to sum up a sentence according the query which He/She describe.
In the last line mention; Can you deliver to my Hotel?
In Answer to this, I have to reconfirm the shipping address as mention in order by asking,
"If you like to recieve the ticket in time i would like you to reconfirm the address mention during the time of placing your order. As you have asked  to deliver the ticket to your Hotel your Shipping address might be different from the current address.
Please update your correct shipping address so, that we can deliver the ticket in time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

As a dedicated customer support representative,
I would like to differentiate the differences between the good and the great customer service with some points.
Firstly, According to me a good customer service is a service given satisfaction only to the customer whereas, a great customer service should give a whole satisfaction not only to the customer but even for the company credit.
Secondly, a good customer service works according to the avail task and they are eager to complete soon for their benifits whereas a great customer service devote to modify the task with better notions for better problem solving and does not hurry but they works in given time.
Thirdly, as a great customer service every queries whether good or bad should be handle according to the circumstances how customer faced in order to bring joy and smile on every face.

In conclusion, I would like to add up some relevant proved between good and a great customer service.
According to me, there is no huge differences between Good and a great customer service because, they function under the same areas i.e Satisfation for the Customer.
A good customer service give a good service for the Public same as that a great Customer Service also give a good service to publice.
The only main differences according to me is that, a great Customer service tries to come up with better ideas for problem solving, Handling process etc. and they always tries to promote their day to day basic needs. Great customer service does not work only for a credit but a sacrificial works included.

| |

You can edit this submission and view all your submissions easily.